.PWPreviewWidgetButtonWrapper {
    width: 44px !important;
    height: 44px !important;
    bottom: 35px !important;
}

.view-mobile {
    display: inline-block !important;
}
.view-decktop {
    display: none !important;
}

.help-btn-block .widget.c-form.c-form-template-2[data-button-position=center] .widget-form-action {
    margin-top: 5px !important;
}/*
.c-header.c-header-template-1 .widget-panel-social-item-icon[data-social-icon=VIBER] {
    background-position: 0 0;
    background-image: url(images/max.svg);
    background-size: 100%;
    border-radius: 50%;
}
*/
.c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part .widget-social-item-icon[data-social-icon=VIBER] {
    background-position: 0 0;
    background-image: url(images/max.svg);
    background-size: 100%;
    border-radius: 50%;
}

.c-header.c-header-template-1 .widget-panel-social-item-icon[data-social-icon=VIBER] {
    background-position: -512px 0;
}
@media (min-width: 576px) {
    .view-mobile {
        display: inline-block !important;
    }
    .view-decktop {
        display: none !important;
    }
}


@media (min-width: 768px) {
    .view-mobile {
        display: inline-block !important;
    }
    .view-decktop {
        display: none !important;
    }
}


@media (min-width: 992px) {
    .view-mobile {
        display: none !important;
    }
    .view-decktop {
        display: inline-block !important;
    }
}


@media (min-width: 1200px) {
    .view-mobile {
        display: none !important;
    }
    .view-decktop {
        display: inline-block !important;
    }
}


@media (min-width: 1400px) {
    .view-mobile {
        display: none !important;
    }
    .view-decktop {
        display: inline-block !important;
    }
}
